/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

.mainLeft form {
    max-width: 500px;
    width: 50%;
}
.mainLeft div.field {
    margin: 10px 0 15px;
}
.mainLeft fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
.mainLeft form label {
    margin-bottom: 5px;
}
    .mainLeft form label.left {
        display: block;
        font-weight: bold;
    }
    .mainLeft form label.right {
        font-size: 12px;
        color: #888;
    }

.mainLeft form input.text,
.mainLeft form textarea,
.mainLeft form .textajaxuniquetext,   /* Not sure if this is used? */
.mainLeft form select {
    width: 100%;
    max-width: 400px;
    padding: 6px 5px;
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #dad9d9;
}
    .ie7 .mainLeft form select { width: 400px; } /* fix for ie7's rendering of max-width property on select input */

.mainLeft form input.text:focus,
.mainLeft form textarea:focus,
.mainLeft form .textajaxuniquetext:focus,
.mainLeft form select:focus {
    outline:none;
}
.mainLeft form input[disabled], .mainLeft form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
.mainLeft textarea {
    resize: vertical; /* forces text area to be resized vertically only */
}


/* Radio and Checkbox */
.mainLeft .field .checkbox:not(.field),
.mainLeft .field .radio:not(.field) {
    float: left;
    width: 13px;
    height: 13px;
    margin-right: 6px;
    margin-top: 5px;
    padding: 0;
}
    .mainLeft .checkbox label.right,
    .mainLeft .radio label.right {
        float: left;
    }


/* Messages */
.mainLeft form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
    .mainLeft form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    .mainLeft form .bad,
    .mainLeft form .required,
    .mainLeft form .error {
        background-color: #f9d0d0;
        border-color: #cf0000;
        color: #b80000;
    }


/* ACTIONS */
.mainLeft .Actions {
    margin-bottom: 20px;
}
    .mainLeft a.btn, .mainLeft button, .mainLeft input[type="submit"], .mainLeft input[type="reset"], .mainLeft .Actions .action {
        background: #ff6e22;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 6px 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        font-size: 13px;
        margin-right: 10px;
        float: left;
    }
    .mainLeft a.btn:hover, .mainLeft button, .mainLeft input[type="submit"]:hover, .mainLeft .Actions .action:hover {
        background: #C80000;
        color: #fff;
    }
    .mainLeft a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    .mainLeft a.btn:after {                     /* creates arrow in button */
        content: '\2192';
        padding-left: 10px;
    }
    .ie7 .mainLeft input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }
    .mainLeft input.action[class] {             /* IE ignores [class] */
        width: auto;                  /* cancel margin fix for other browsers */
    }

    .ie7 .mainLeft .Actions .action {
        float: left;
    }
    .mainLeft .Actions:after {
        color: #B94A48;
        display: inline-block;
        font-weight: normal;
        margin-top: 9px;
    }
    .mainLeft #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    .mainLeft #Remember {
        min-height: 20px;
    }
    .mainLeft #ForgotPassword {
        clear: left;
    }
    .mainLeft #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header .mainLeft form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }




/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */

/*Generic and mixed*/
.mainLeft .FormHeading {
    clear: both;
    padding-top: 15px;
}
.mainLeft form .date .middleColumn input {
    /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
    width: 114px;
}
.mainLeft .Actions input.resetformaction,
.mainLeft .Actions input.action-minor {                  /* Clear button */
    float: left;
    background-color: #888;
}
.mainLeft .Actions input.resetformaction:hover,
.mainLeft .Actions input.action-minor:hover {            /* Clear button */
    background-color: #aaa;
}

/* Labels */
.mainLeft .checkbox label.right {
    font-size: 13px;                            /* reset to default */
    color: #333;                                /* reset to default */
}
.mainLeft form .requiredField label.left:after { /* pseudo element adds an asterisk to a required fields label */
    color: #B94A48;
    content: "*";
    font-size: 14px;
    font-weight: normal;
    padding-left: 3px;
}

/* Radio / Checkbox */
.mainLeft form .checkboxset ul,
.mainLeft form .optionset ul {
    margin: 0;
}
    .mainLeft form .checkboxset li,
    .mainLeft form .optionset li {
        margin-bottom: 5px;
        list-style-type:none;
    }
    .mainLeft form div.checkbox:after { /* clearfix */
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    .mainLeft form .checkbox .checkbox { clear: both; }

/* Messages */
.mainLeft span.message {
    margin: 10px 0;
    display: block;
    max-width: 390px;
    clear: left;
}
.mainLeft div.holder-required {               /* This class needs to be changed - is used for both input and div */
    /* background-color: #f9d0d0;
    border: 1px solid #cf0000;
    padding: 10px;
    margin-left: -11px; */
}
.mainLeft form input.holder-required {        /* This class needs to be changed - is used for both input and div */
    border: 1px solid #cf0000;
}

/* Error messages */
/*input:invalid,
textarea:invalid {
    border-radius: 1px;
    box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #f0dddd
}*/

/* To test - potentially not needed? */
.mainLeft .ss-uploadfield-item-info button{
    margin-top: 4px !important;
    float: left;
}
.mainLeft form .creditCardField input,
.mainLeft form input.currency,
.mainLeft form input.numeric {
    width: 50px;
}
.mainLeft form #DMYDate-month,
.mainLeft form #DMYDate-day {
    width: 25px
}




/* Responsive form styles
----------------------------------------------- */

@media only screen and (max-width: 700px) {

    /* To test - potentially not needed? */
	.header .mainLeft form .middleColumn {
	    float: none;
	    width: 100% !important;
	}
	.mainLeft form label.left,
	.mainLeft #MemberLoginForm_LoginForm label {
	    margin-bottom: 8px
	}
}

@media only screen and (max-width: 900px) {
    f.mainLeft orm {
        max-width: 100%;
    }
}

@media only screen and (min-width: 700px) {

}
